Subject: Consensus call: changing examples from ACAP to SMTP

From: [email-masked] (Sam Hartman)
Date: Fri, 31 Oct 2003 14:52:05 -0500 (EST)

Hi.  The discussion seems to have died down on the issue of replacing
the ACAP example with an SMTP example in the plain draft.

The rough consensus of this working group is that we will not change
to an SMTP-based example.  We seem to believe that the examples in the
plain document should illustrate that mechanisms, not illustrate common
implementation errors in other related protocols.

I think that we have something approaching a consensus that we will be
better served by encouraging implementers to read all the appropriate
documents than to include information designed to make sure that
implementers will not make mistakes even if they do not read the
appropriate documents.  That's not as clear as the consensus against
changing the example to SMTP; there may be more room for discussion on
this issue.

Personally I believe that we may want to consider ways in which we can
make it clear to implementers what documents they want to read.

--Sam